### Type parameters

- #### T

### Hierarchy

- Response

## Index

### Constructors

- constructor

### Accessors

- json
- originJson
- status

## Constructors

### constructor

- new Response(json: string | object, status: number): Response

- - Defined in repository/source/http/Response.ts:6

  #### Parameters

  - ##### json: string | object

  - ##### status: number

  #### Returns Response

## Accessors

### json

- get json(): JsonObject<T>

- - Defined in repository/source/http/Response.ts:18

  #### Returns JsonObject<T>

### originJson

- get originJson(): object

- - Defined in repository/source/http/Response.ts:22

  #### Returns object

### status

- get status(): number

- - Defined in repository/source/http/Response.ts:26

  #### Returns number

Generated using TypeDoc